Opened 15 years ago

Closed 15 years ago

#5740 closed defect (invalid)

RFE: php4-4.4.1

Reported by: jonas.info@… Owned by: bchesneau@…
Priority: Normal Milestone:
Component: ports Version: 1.0
Keywords: Cc: mww@…, benoitc@…
Port:

Description

php-4.4.0

the portfile can be found here: ATTACHED

Description: I added domxml- and sockets-support to the php4 port.

Attachments (1)

Portfile.diff (836 bytes) - added by jonas.info@… 15 years ago.
php4 Portfile diff

Download all attachments as: .zip

Change History (6)

Changed 15 years ago by jonas.info@…

Attachment: Portfile.diff added

php4 Portfile diff

comment:1 Changed 15 years ago by mww@…

Cc: benoitc@… added

comment:2 Changed 15 years ago by mww@…

Cc: mww@… added
Summary: UPDATE: php4-4.4.0RFE: php4-4.4.1

are those reasonablt default options? does the dom variant need any additional libs? maybe the dom variant a good extension to the xslt variant?

comment:3 Changed 15 years ago by jonas.info@…

as i know, the php4 dom-xml extension needs no additional libraries. i didn't add this to the xslt variant, because the dom-xml extension is marked experimental in php4 (because of a lot changes to the php5-dom-extension).

but i nevertheless i am open to change these variants.

comment:4 Changed 15 years ago by mww@…

I didn't mean to question your decision; its just that I'd like to avoid variant-creep. Therefore adding stuff to already existing variants or the default build is prefered to adding new variants. The question was meant to be no rhetorical question... so do you see a reasonable way to not just add two new variants?

comment:5 Changed 15 years ago by mww@…

Resolution: invalid
Status: newclosed

no reaction from submitter, php4 at version 4.4.2 meanhwile;

Note: See TracTickets for help on using tickets.